- Qt 5.15
- Qt GUI
- C++ Classes
- QVulkanExtension
- Qt 5.15.19 Reference Documentation

# QVulkanExtension Struct

Represents information about a Vulkan extension. More...

Header: | #include <QVulkanExtension>
qmake: | QT += gui

- List of all members, including inherited members

## Public Variables

QByteArray | name
uint32_t | version

## Detailed Description

## Member Variable Documentation

### QByteArray QVulkanExtension::name

This variable holds the name of the extension.

### uint32_t QVulkanExtension::version

This variable holds the version of the extension. This is an integer, increasing with each backward compatible change.